Bug 5178 - /usr/bin/mldonkey не грузит гуй
: /usr/bin/mldonkey не грузит гуй
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mldonkey-client)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-09-07 22:24 by
Modified: 2005-08-30 12:08 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-09-07 22:24:14
Ошибка в загрузчике, в результате клиент из меню не стартует. Там должен быть
вызов /usr/bin/mlgui или /usr/bin/mlnet+gui - решайте что правильнее.
------- Comment #1 From 2004-10-05 10:06:42 -------
fixed in mldonkey-2.6-alt0.3
------- Comment #2 From 2004-10-05 10:06:57 -------
fixed in mldonkey-2.6-alt0.3